# NetworkConfig.ProtocolVersion Field
The protocol version. Different versions doesn't talk to each other.

MLAPI API Reference

# NetworkConfig
ProtocolVersion Field

[This is preliminary documentation and is subject to change.]

The protocol version. Different versions doesn't talk to each other.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public ushort ProtocolVersion

Request Example
View Source

#### Field Value

Type: UInt16
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace